## rust-serde-qs 0.13.0

=== debian/changelog ===
rust-serde-qs (0.13.0-8) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 16:12:13 +0200

rust-serde-qs (0.13.0-7) experimental; urgency=medium

  * provide and autopkgtest feature axum;
    update patches;
    (build-)depend on package for crate axum

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Mar 2025 18:32:05 +0100

rust-serde-qs (0.13.0-6) unstable; urgency=medium

  * reduce patch 2001_actix-web to only omit v3;
    (build-)depend on packages for crates actix-web futures;
    provide and autopkgtest feature actix4
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Mar 2025 08:46:08 +0100

rust-serde-qs (0.13.0-5) unstable; urgency=medium

  * tighten patches 2001_* to drop (not empty) avoided features
  * mention needed branch of axum in TODO
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file: track git commits (not releases)
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 23:40:47 +0100

rust-serde-qs (0.13.0-4) unstable; urgency=medium

  * avoid autopkgtest all-features, as we omit some
  * fix watch file

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Oct 2024 22:40:47 +0200

rust-serde-qs (0.13.0-3) unstable; urgency=medium

  * fix crate name in autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Oct 2024 08:09:09 +0200

rust-serde-qs (0.13.0-2) unstable; urgency=medium

  * fix typo in copyright file

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2024 19:38:45 +0200

rust-serde-qs (0.13.0-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1081755

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Sep 2024 17:10:33 +0200
