=== debian/control ===
Source: rust-serde-qs
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-actix-web-4-dev,
 librust-axum-0.7-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-csv-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-serde-with-3+default-dev,
 librust-thiserror-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Homepage: https://github.com/samscott89/serde_qs
Vcs-Git: https://salsa.debian.org/debian/rust-serde-qs.git
Vcs-Browser: https://salsa.debian.org/debian/rust-serde-qs
Rules-Requires-Root: no

Package: librust-serde-qs-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-actix-web-4-dev,
 librust-axum-0.7-dev,
 librust-futures-0.3+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-serde-1+default-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-serde-qs-0.13+actix4-dev (= ${binary:Version}),
 librust-serde-qs-0.13+axum-dev (= ${binary:Version}),
 librust-serde-qs-0.13+default-dev (= ${binary:Version}),
 librust-serde-qs-0.13-dev (= ${binary:Version}),
 librust-serde-qs-0.13.0-dev (= ${binary:Version}),
Description: querystrings for Serde - Rust source code
 serde_qs is is a Rust library
 for serialising to and deserialising from querystrings.
 It is designed to extend serde_urlencoded
 when using nested parameters,
 similar to those used by qs for Node,
 and commonly used by Ruby on Rails via Rack.
 .
 This package contains the source for the Rust serde_qs crate,
 for use with cargo.
