=== debian/tests/control ===
# check single-feature tests only on amd64
# avoid testing all-features, as we omit some

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test serde_qs 0.13.0
# --all-targets --all-features
#Features: test-name=rust-serde_qs:@
#Depends:
# dh-rust,
# librust-chrono-0.4+default-dev,
# librust-chrono-0.4+serde-dev,
# librust-csv-1+default-dev,
# librust-rand-0.8+default-dev,
# librust-serde-derive-1+default-dev,
# librust-serde-qs-0.13-dev,
# librust-serde-urlencoded-0.7+default-dev,
# librust-serde-with-3+default-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test serde_qs 0.13.0
 --all-targets --no-default-features
Features: test-name=rust-serde_qs:
Depends:
 dh-rust,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-csv-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-qs-0.13-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-serde-with-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test serde_qs 0.13.0
 --all-targets
Features: test-name=rust-serde_qs:default
Depends:
 dh-rust,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-csv-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-qs-0.13+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-serde-with-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test serde_qs 0.13.0
 --all-targets --no-default-features --features actix4
Features: test-name=rust-serde_qs:actix4
Depends:
 dh-rust,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-csv-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-qs-0.13+actix4-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-serde-with-3+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test serde_qs 0.13.0
 --all-targets --no-default-features --features axum
Features: test-name=rust-serde_qs:axum
Depends:
 dh-rust,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-csv-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-qs-0.13+axum-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-serde-with-3+default-dev,
Restrictions: allow-stderr
Architecture: amd64
