=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
filenamemangle=s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@_$1.orig$2/,\
mode=git,pgpmode=none,pretty=0.13.0+%cd,\
dversionmangle=auto \
https://github.com/samscott89/serde_qs.git \
HEAD
